<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="Author" content="Robert Estey">
   <meta name="GENERATOR" content="Mozilla/4.7 [en] (Win95; U) [Netscape]">
   <title>CV64 History</title>
</head>
<body text="#000000" bgcolor="#CCFFFF" link="#0000EE" vlink="#551A8B" alink="#FF0000" background="Background.GIF">

<center><b><font face="Arial,Helvetica"><font color="#00CC00"><font size=+2>U.S.S.
CONSTELLATION CV-64 HISTORY</font></font></font></b><b><font face="Arial,Helvetica"><font size=+2></font></font></b>
<p><img SRC="CV64-Icon.gif" height=234 width=232></center>
<b><font face="Arial,Helvetica"></font></b>
<p><b><font face="Arial,Helvetica">U.S.S. CONSTELLATION CVA-63???</font></b>
<ul><font face="Arial,Helvetica">Built at the New York Naval Shipyard as
the first of four Constellation class carriers (Constellation CVA-63, Kitty
Hawk CVA-64, America CVA-66, John F. Kennedy CVA-67) the Constellation
CVA-63 caught on fire killing 50. This delayed production inwhich the Kitty
Hawk CVA-64 completed production first and the number designations were
switched. The Kitty Hawk became CVA-63 and the Constellation CVA-64. Constellation
has several decades of service, which have seen it sail from Yankee Station
off the coast of Vietnam to the Gulf of Oman in the Indian Ocean.</font></ul>
<b><font face="Arial,Helvetica">COMMISIONED</font></b>
<ul><font face="Arial,Helvetica">Commisioned 27 October 1961, Constellation
sailed west to its homeport of San Diego, CA in July 1962.</font></ul>
<b><font face="Arial,Helvetica">VIETNAM</font></b>
<ul><font face="Arial,Helvetica">04 August 1964, the American destroyers
Maddox and Turner Joy DD-951 were attacked by North Vietnamese patrol boats
in the international waters of the gulf of Tonkin. Constellation and Ticonderoga
CVA-14 began launching the first American strikes against North Vietnamese
vessels and bases. For the next 8 years the Constellation would return
to the South China Sea for a total of seven combat cruises.</font></ul>
<b><font face="Arial,Helvetica">FIRST AMERICAN ACES OF VIETNAM - were from
the U.S. Navy</font></b>
<ul><font face="Arial,Helvetica">LT Randall Cunningham USN (Pilot) and
LTJG Willie Driscoll USN (REO) of Fighter Attack Squadron 96 (VF-96) flew
off the Constellation's deck. LT Cunningham flying the F-4 Phantom was
successful on Constellation's seventh Western Pacific (WESTPAC) campaign.
The Constellation received the Presidential Unit Citation award.</font></ul>
<b><font face="Arial,Helvetica">CVA-64 TO CV-64</font></b>
<ul><font face="Arial,Helvetica">1975, Constellation was redesignated from
CVA-64 to CV-64 following modifications of the flight deck and equipment
which enabled the ship to deploy with S-3A Viking (anti-submarine) and
F-14A Tomcat (fighter) aircraft.</font></ul>
<b><font face="Arial,Helvetica">PRESIDENT RONALD REAGAN<i>, to the crew
of the U.S.S. Constellation, 20 August 1981.</i></font></b>
<ul><i><font face="Arial,Helvetica">"Let friend and foe alike know that
America has the muscle to back up its words. Ships like this and men like
you are that muscle."</font></i></ul>

</body>
</html>
